Subject: Re: bug#34341: 26.1; url-retrieve-synchronously returns blank buffer

From: Robert Pluim <[email-masked]>
Date: Mon, 06 May 2019 14:15:27 +0200

>>>>> On Mon, 06 May 2019 08:10:32 -0400, Noam Postavsky <[email-masked]> said:

    Noam> Thanks, I wasn't aware of this, I'll check if that helps
    Noam> later today.  I think it makes sense to backport regardless
    Noam> though.

I do too, but last time Eli wasn't too enthusiastic about it.

Robert